%define upstream_name    Pod-MinimumVersion
%define upstream_version 50

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:    Report object from Pod::MinimumVersion
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Pod/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(IO::String) >= 1.20.0
BuildRequires: perl(List::Util)
BuildRequires: perl(Pod::Parser)
BuildRequires: perl(Test)
BuildRequires: perl(version)
BuildArch:  noarch

%description
'Pod::MinimumVersion' parses the POD in a Perl script, module, or document,
and reports what version of Perl is required to process the directives in
it with 'pod2man' etc.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc COPYING Changes META.yml SIGNATURE
%{_bindir}/*
%{_mandir}/man?/*
%perl_vendorlib/*

%changelog
* Sun Apr 03 2011 jquelin <jquelin> 50.0.0-1.mga1
+ Revision: 80143
- update to 50

* Wed Mar 16 2011 jquelin <jquelin> 49.0.0-1.mga1
+ Revision: 72367
- imported package perl-Pod-MinimumVersion


* Wed Mar 16 2011 cpan2dist 49-1mga
- initial mageia release, generated with cpan2dist
